com::lomiri::location::providers::remote::Interface Struct Reference

`#include <interface.h>`

Collaboration diagram for com::lomiri::location::providers::remote::Interface:

## Classes

struct | Signals
struct | Properties
struct | Skeleton
struct | Stub

## Static Public Member Functions

static const std::string & | name ()

## Detailed Description

Definition at line 46 of file providers/remote/interface.h.

## Member Function Documentation

## name()

const std::string & com::lomiri::location::providers::remote::Interface::name | ( |  | ) |

inline static

Definition at line 48 of file providers/remote/interface.h.

The documentation for this struct was generated from the following file:

- providers/remote/interface.h